<%@ page contentType="text/html;charset=UTF-8" language="java"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<!DOCTYPE HTML>
<html>
<head>
<title id="pageTitle">上海复星星泰医药科技有限公司</title>
<meta name="renderer" content="webkit"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="format-detection" content="telephone=no" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0 user-scalable=no"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/swiper.min.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/common.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/center.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/wap.css"/>
<script type="text/javascript" src="${pageContext.request.contextPath}/axingtai/js/jquery.min.js"></script>
<script src="${pageContext.request.contextPath}/axingtai/laydate/laydate.js"></script>
    <script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/js/layer.js"></script>
</head>

<body style="background:#f5f5f5;">
    <div class="header">
        <jsp:include page='<%="/newshead.html"%>'></jsp:include>
    </div>


<script type="text/javascript">
$(function(){
	var exptopfixed=$(".exp_fixed").offset().top;

    $(".havelevel").hover(function(){
            $(this).children(".levelson").addClass('cur');
            $(this).children(".down_level").stop().slideDown();
            
        },function(){
            $(this).children(".levelson").removeClass('cur');
            $(this).children(".down_level").stop().slideUp();
            Fixed();

        })
	
    $(window).scroll(function(){	
		Fixed()
    });
	
	function Fixed(){
		var top = $(document).scrollTop();        
		 //console.log(top+',,'+exptopfixed);
		if(top>=79){
		  $(".top").addClass("top_jl");
          $(".down_level").css("top","70px");
		  }
		  else{
			  $(".top").removeClass("top_jl");
            $(".down_level").css("top","110px");
			  }
		}
	
	$(".wapmenu").click(function(){
			$(".menucon").show(500);
			})
	$(".close").click(function(){
		$(".menucon").hide(500);
		})		
	
})
</script>


<div class="main center clearfix">
    <div class="selfleft">
        <ul class="clearfix">
            <li class="dispcblock">
                <p class="selfleic">平台中心</p>
            </li>
            <li>
                <a class="webborderright" href="center.html"><i class="icon_center_1"></i>基本信息</a>
            </li>
            <li>
                <a href="roomlist.html"><i class="icon_center_2"></i>会议室预约</a>
            </li>
            <li>
                <a class="webborderright" href="order.html"><i class="icon_center_3"></i>我的预约订单</a>
            </li>
            <li>
                <a class="selfleonc" href="notice.html"><i class="icon_center_4"></i>站内公告</a>
            </li>

            <li>
                <a class="webborderright" href="download.html"><i class="icon_center_6"></i>下载中心</a>
            </li>
            <li>
                <a href="safe.html"><i class="icon_center_7"></i>密码修改</a>
            </li>
            <li class="webwidthall">
                <a href="out.html">退出账号</a>
            </li>
        </ul>
    </div>


    <div class="selfright">
        <div class="selfbread">
            站内公告
        </div>
        
        <div class="pushlist_con">
            <div class="pushlist_tit">${noticeById.describe}
                <p class="pushlist_des">${fn:substring(noticeById.releasetime,0,4 )}年${fn:substring(noticeById.releasetime,5,7 )}月${fn:substring(noticeById.releasetime,8,10 )}日</p>
            </div>
            <div class="pushlist_edit">
                ${noticeById.details}
            </div>
        </div>

    </div>
</div>

    <jsp:include page='<%="/footer.html"%>'></jsp:include>
<script>

laydate.render({
  elem: '#test1' //指定元素
  ,value: new Date()
});

laydate.render({
  elem: '#test2' //指定元素
  ,value: new Date()
});
</script>
</body>
</html>